EZ_SetFancyListBoxRowBg(3)

NAME
EZ_SetFancyListBoxRowBg - set the alternating background colors for a fancy listbox widget

SYNOPSIS
#include <EZ.h>

void EZ_SetFancyListBoxRowBg( EZ_Widget *flistbox, int onoff,
        char *color1, char *color2)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

onoff Specifies a boolean value.

color1 Specify a color or nil.

color2 Specify a color or nil.

DESCRIPTION
EZ_SetFancyListBoxRowBg turns on/off the alternating background mode. If turns on, neighboring rows will be displayed using the alternating colors supplied. Item background color takes precedence over the background colors specified by this function. I.e., if the background color of an item is set, that color will be used to render the background of the tree node.

SEE ALSO
EZ_GetFancyListBoxSelection(3)